Subject: Re: Bro-Pa, Kira Melo, NEIC
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Cc: Seiyuu ML <[email-masked]>
Date: Sat, 02 Sep 2000 22:57:50 +0900

Shook hands with Nobuko three times today! (^_^;

Donny wrote [in the games ML]:
| (Kira Melo)
| ] If you get 4 stamps, you will get a hand written message card
| ] from one of the Kira Melo girls (your choice).
| 
| I presume the priority of your choices is the same as the list in your HP? 

Yes.

| Or will you get multiple cards from the same Kira Melo girl/girls?

I might.  But I think I will try to get one from several girls.
I want Nobuko, Mieko, Kasumi, Sara, Natsumi.
If I get more than that, I will probably go for doubles of Nobuko.

By the way I already received letters from Mieko, Kasumi (2),
and Nobuko. (^_^;)

| ] Hisoka looks like a girl now. (^_^;
| 
| Huh?

She always did the "boy" roles in the past.

| (2000.08.30)
| ] There are articles and pictures of Kira Melo in almost all of
| ] the sports newspapers today!
| 
| Why the uncommon attention by mainstream newspapers?

Banpresto is really trying to push this.
They need to make money on this, as they hadn't made much money yet
in this Kira Melo project.

| ] Daisuki event in Yokohama today.  Event in Ikebukuro today..
| ] (both at the same time.. (;_;)
| ] I'm going to Yokohama.
| 
| Why the farther Yokohama event instead of the closer Ikebukuro event? The 
| performers in Yokohama outweigh those in Ikebukuro?

Nagai Nobuko was in Yokohama.

| For some Bro-Pa (Bronze Parrot) info, try the doujin circle VVW at
| http://net-vvw.com/
| or
| http://plaza29.mbn.or.jp/~vvw/

I heard today that they got rid of the old Bronze Parrot uniform.
So now there's really not much reason to go.. (;_;)
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]